/* 	Titan CMS base 6.1

/* 	COLOR GUIDE */

/* 	SECTIONS 
	RESETS
	Text Editor Drop Downs
	PAGE LAYOUT
	CONTENT NAV
	SPECIAL CLASS NAMES
	BLOCKS
	POP UP PAGES
*/

/* ==========================================================================================  RESETS */
.titanBody
{background:#fefefe url('images/WPRI_Images/bgBody.jpg') repeat-x left top;}

.titanDisplay,.mainBody,#mainBody,.Freeform,.FormEditor,.FAQ, 
.titanDisplay input,.titanDisplay select,.titanDisplay textarea, 
.mainBody input,.mainBody select,.mainBody textarea,  
#mainBody input,#mainBody select,#mainBody textarea, /* #mainBody for print css */
.FAQ input,.FAQ select,.FAQ textarea,
.FormEditor input,.FormEditor select,.FormEditor textarea,
.Freeform input,.Freeform select,.Freeform textarea
{color:#222;font-family:'Droid Sans',sans-serif;font-size:15px;}

.titanDisplay p,.titanDisplay blockquote,
.mainBody p,.mainBody blockquote,
.Freeform p,.Freeform blockquote,.Freeform ol,.Freeform ul,.Freeform dl,.Freeform textarea,
.FAQ p,.FAQ blockquote,.FAQ ol,.FAQ ul,.FAQ dl,.FAQ dl,.FAQ textarea,
.FormEditor p,.FormEditor blockquote,.FormEditor ol,.FormEditor ul,.FormEditor dl,.FormEditor textarea
{line-height:20px;}

.Aggregation img,.Calendar img,.Commenting img,.PhotoBlock img,.Product img,.SearchResults img,.SiteMap img,.TOCBlock img,.WhatsNew img,
.Freeform a img,.FormEditor a img,.FAQ a img
{border:0;}

.titanDisplay hr,.mainBody hr,
.Freeform hr,.FormEditor hr,.FAQ hr
{background-color:#ddd;border:0;color:#ddd;height:1px;}

.titanDisplay fieldset,.mainBody fieldset,
.Freeform fieldset,.DisplaySideUpload fieldset,.Aggregation fieldset,.Calendar fieldset, .Eventupload fieldset, .Product fieldset
{background:transparent;}/* don't remove this attributes, can add attributes-change values - this will affect the wkst */

/* links and link like items */
.titanDisplay a,.mainBody a,.FAQ a,.FormEditor a,.Freeform a,
div.AggregationFilter2  fieldset div.selected span.item,
div.ProductFilter2  fieldset div.selected span.item,
div.CalendarFilter2  fieldset div.selected span.item,
div.SegmentedSearchFilter2  fieldset div.selected span.item
{color:#800c27;text-decoration:underline;}

div.AggregationFilter2  fieldset div span.item,
div.ProductFilter2  fieldset div span.item,
div.CalendarFilter2  fieldset div span.item,
div.SegmentedSearchFilter2  fieldset span.item
{cursor:pointer;text-decoration:none;}

.titanDisplay a:focus,.mainBody a:focus,.FAQ dd a:focus,.FormEditor a:focus,.Freeform a:focus,
.titanDisplay a:hover,.mainBody a:hover,.FAQ dd a:hover,.FormEditor a:hover,.Freeform a:hover,
.titanDisplay a:active,.mainBody a:active,.FAQ dd a:active,.FormEditor a:active,.Freeform a:active
{color:#555;text-decoration:underline}

div.AggregationFilter2  fieldset div.selected span.item,
div.ProductFilter2  fieldset div.selected span.item,
div.CalendarFilter2  fieldset div.selected span.item,
.Aggregation .AggregationFilter2 .inputs div span:hover.item,
.Product .ProductFilter2 .inputs div span:hover.item,
.Calendar .CalendarFilter2 .inputs div span:hover.item,
div.SegmentedSearchFilter2  fieldset span:hover.item
{text-decoration: underline;color:#800c27;}

.titanDisplay a:hover img,
.titanDisplay a:focus img,
.titanDisplay a:active img
{background:0;border:0;}

/* ========================================================================================== Text Editor Drop Downs */
h1{font-family: 'Droid Sans', sans-serif;font-size:36px;line-height:36px;font-weight:bold;}/* page title */
h2{color:#333;font-family: 'Droid Sans', sans-serif;font-size:30px;font-weight:bold;}
h3{color:#333;font-family: 'Droid Sans', sans-serif;font-size:24px;font-weight:bold;line-height:18px;}
h4{color:#333;font-family: 'Droid Sans', sans-serif;font-size:18px;font-weight:bold;}
h5{color:#333;font-family: 'Droid Sans', sans-serif;font-size:16px;font-weight:normal;}
h6{color:#333;font-family: 'Droid Sans', sans-serif;font-size:16px;font-weight:normal;}

.floatLeft,
.floatRight{background:#fff;border:1px solid #ccc;}

/* ========================================================================================== PAGE LAYOUT */
body form{background:url("images/WPRI_Images/WPRI_Visual_Header.jpg") no-repeat right top;}
#mainBody{}

	#pageTopArea{}
	
		#logoControlContainer{}
			#logoControlContainer a{}
				#logoControlContainer a img{}
				
		#searchBarContainer{}
			#searchBarContainer input#searchTerms{border:1px solid #fff;font-size:13px;}
			#searchBarContainer input#searchGo{background:#fff url("images/WPRI_Images/Search_Icon.png") no-repeat 5px 3px;}
			#searchBarContainer input#searchGo:hover,
			#searchBarContainer input#searchGo:focus,		
			#searchBarContainer input#searchGo:active{}		

		#utilityNavContainer{color:#949492;text-align:right;font-family: 'Droid Sans', sans-serif;}
			#utilityNavContainer ul{list-style:none;}
				#utilityNavContainer ul li{}
				#utilityNavContainer ul li.navFirst{}
				#utilityNavContainer ul li.navLast{}
					#utilityNavContainer ul li span{}/* separator */
					#utilityNavContainer ul li a{color:#fff;font-size:13px;text-decoration:none;}
					#utilityNavContainer ul li a:hover,
					#utilityNavContainer ul li a:focus,					
					#utilityNavContainer ul li a:active{color:#ccc;}
				#utilityNavContainer ul li+li+li+li a{background:#f7f7f7;box-shadow:0px 0px 5px #333;color:#970102;font-weight:bold;border-radius:3px;margin-right:10px;}
				#utilityNavContainer ul li+li+li+li a:hover{background:#D1D0D0;color:#970102;}

				#topNavContainer{background:url("images/WPRI_Images/White_Opacity.png") repeat;border-left:1px solid #fff;border-right:1px solid #fff;border-top:1px solid #fff;}
			#topNavContainer ul{list-style:none;box-shadow:0px 0px 5px #333;border-left:1px solid #fff;border-right:1px solid #fff;border-top:1px solid #fff;background:#CCC;}
				#topNavContainer ul li{}
				#topNavContainer ul li.navFirst{}
					#topNavContainer ul li span{}/* separator */
					#topNavContainer ul li a{color:#000;background:#f7f7f7;text-decoration:none;text-transform:uppercase;border-right:1px solid #ccc;}
					#topNavContainer ul li.navFirst a{}
					#topNavContainer ul li.navLast a{}
					#topNavContainer ul li a:focus,
					#topNavContainer ul li a:hover,
					#topNavContainer ul li a:active,
					#topNavContainer ul li a.current{background:#333;color:#fff;}

		#topContentContainer{}
			#topContentContainer img{}/* rotator image */

	#contentArea{background:url("images/WPRI_Images/WPRI_Visual_Footer.jpg") no-repeat -50px bottom;}
		#leftContentContainer{}
			#contentNavContainer{}
			/* look for separate section CONTENT NAV */
			#leftZone{}
			
	#centerZone ul li{background:url("images/WPRI_Images/bgReadMoreBullet.gif") no-repeat scroll 0 3px;font-size:14px;line-height:16px;list-style:none outside none;margin-bottom:10px;padding-left:15px;}
	#leftZone,
	#rightZone,
	#leftZone p,
	#rightZone p,
	#leftZone ul li,
	#rightZone ul li{font-size:13px;line-height:18px;}
			
		#contentContainer{}/* breadcrumb, pagetools, centerzone, rightzone */
			#toolContainer{border-bottom:1px dotted #ccc;}
				#breadCrumbContainer{}
					#breadCrumbContainer ul{list-style:none;}
						#breadCrumbContainer ul li{font-size:13px;}
							#breadCrumbContainer ul li a{text-decoration:none;}
							#breadCrumbContainer ul li a:focus,
							#breadCrumbContainer ul li a:hover,
							#breadCrumbContainer ul li a:active{}

							
				#pageTools{float:right;}
					#pageTools ul{list-style:none;}
						#pageTools ul li{}
						#pageTools ul li.print a{background:url(images/WPRI_Images/emailPrint.gif) no-repeat -84px 0;}/* base image */
						#pageTools ul li.email a{background:url(images/WPRI_Images/emailPrint.gif) no-repeat left 2px;}/* base image */
							#pageTools ul li a{text-decoration:none;font-size:13px;}
							#pageTools ul li a:hover,
							#pageTools ul li a:focus,							
							#pageTools ul li a:active{}

						
	/* footer */
	#bottomContainerWrapper{background:url('images/WPRI_Images/Footer_Gradient.png') repeat-x;}
	#bottomContainer{color:#fff;}
		#socialMedia{}
		#socialMedia h4{color:#fff;font-size:15px;}
		#socialMedia ul{}
		#socialMedia ul li{list-style:none;}
		#socialMedia ul li.facebook{background:url('/WPRI-Files/Miscellaneous/Facebook.png') no-repeat;}
		#socialMedia ul li.rss{background:url('/WPRI-Files/Miscellaneous/RSS.png') no-repeat;}
		#socialMedia ul li a{color:#fff;font-size:13px;}
		#socialMedia ul li a img{}
		
	#bottomContainer a{color:#fff;text-decoration:none;} 
	#bottomContainer a:hover,
	#bottomContainer a:focus,	
	#bottomContainer a:active{color:#777;}
	
		#bottomNavContainer{border-bottom:1px dotted #ccc;}
			#bottomNavContainer ul{}
				#bottomNavContainer ul li{font-size:13px;}
					#bottomNavContainer ul li a{}
					#bottomNavContainer ul li a:hover,
					#bottomNavContainer ul li a:focus,					
					#bottomNavContainer ul li a:active{text-decoration:underline;}
			
		#contentFooter{font-size:13px;border-bottom:1px dotted #ccc;}
		
		#poweredBy{font-size:13px;}
			#poweredBy a{}
			#poweredBy a:hover,
			#poweredBy a:focus,		
			#poweredBy a:active{}


/* ========================================================================================== CONTENT NAV */
/* level 1 content nav */
#contentNavContainer{background:#333;}
#contentNavContainer ul{list-style:none;}
	#contentNavContainer ul li{}
	#contentNavContainer ul li.navLast{}
	#contentNavContainer ul li.navFirst a.current{border-bottom:1px solid #ccc;color:#fff;font-weight:bold;}
		#contentNavContainer ul li{}
		#contentNavContainer ul li a{text-decoration:none;color:#fff;}
		#contentNavContainer ul li a:hover,
		#contentNavContainer ul li a:focus,		
		#contentNavContainer ul li a:active{}
		
			/* level 2 and beyond content nav - will use level 1 if you don't write anything here */
			#contentNavContainer li ul{}
			#contentNavContainer li ul li{}
				#contentNavContainer li ul li a{font-size:14px;}
				#contentNavContainer li ul li a:hover,
				#contentNavContainer li ul li a:focus,
				#contentNavContainer li ul li a:active,
				#contentNavContainer li ul li a.current{}
				#contentNavContainer li.navFirst ul li a.current{border-bottom:0;color:#fff;font-weight:bold;background:#666;}
				
					/* level 3 and beyond content nav - will use level 2 if you don't write anything here */
					#contentNavContainer li ul li ul{}
					#contentNavContainer li ul li ul li{}
						#contentNavContainer li ul li ul li a{font-size:13px;}
						#contentNavContainer li ul li ul li a:hover,
						#contentNavContainer li ul li ul li a:focus,
						#contentNavContainer li ul li ul li a:active{}
						
/* ========================================================================================== SPECIAL CLASS NAMES */

	
/* ========================================================================================== BLOCKS */
/* the blocks will have generic styling based off the blocks.css file */
/* if you want a block to display differently add the code here with comments */
/* if no additional styling is added - blocks will generally display okay, but may not fit in with the design of the site */

	#leftZone{}
	#rightZone{}
	#rightZone div,
	#leftZone div{background:#fff;box-shadow:0px 0px 5px #333;border-top:3px solid #cc0000;}
	#rightZone div div,
	#leftZone div div,
	#leftZone #contentNavContainer{background:none;box-shadow:none;border-top:none;}
	
	/* Filter Block */
	#leftZone .Aggregation{background:#fff;}
	#leftZone .Aggregation .head a.reset{display:none;}
	#leftZone .Aggregation .head h4{font-size:15px;}


